» Ubuntu » Pakiety » disco (19.04) » libdevel » libdogleg-dev
xenial  ] [  bionic  ] [  cosmic  ] [  disco  ] [  eoan  ]
[ Pakiet źródłowy: libdogleg  ]

Pakiet: libdogleg-dev (0.14-1) [universe]

Odnośniki dla libdogleg-dev

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego libdogleg:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Powell's dog-leg nonlinear least squares solver for sparse matrices

Inne pakiety związane z libdogleg-dev

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libdogleg-doc
    Powell's dog-leg nonlinear least squares solver for sparse matrices
  • dep: libdogleg2 (= 0.14-1)
    Powell's dog-leg nonlinear least squares solver for sparse matrices
  • dep: libsuitesparse-dev
    libraries for sparse matrices computations (development files)
    lub libsuitesparse-metis-dev
    Pakiet niedostępny

Pobieranie libdogleg-dev

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 12,2 KiB49,0 KiB [lista plików]
arm64 11,4 KiB46,0 KiB [lista plików]
armhf 11,3 KiB36,0 KiB [lista plików]
i386 12,7 KiB42,0 KiB [lista plików]
ppc64el 14,5 KiB58,0 KiB [lista plików]
s390x 11,8 KiB47,0 KiB [lista plików]